:root {
    --site-green: #7AB800;
    --site-btn-green: #9dd30b;
    --site-blue: #007AC3;
    --site-dark-blue: #003553;
    --site-font: #000;
    --site-bg-grey: #aaa;
    --site-nav-link: #878786;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: #fff;
    font-size: .9em;
    color: var(--site-font);
    font-family: sans-serif;
    background-image: url(../images/Triangles.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

body, html {
    height: 100%;
}

a {
    color: var(--site-green);
    text-decoration: none;
}

button:focus,
a:focus {
    outline: none;
}

p {
    margin-bottom: .25rem;
}


.vertical-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.border-left,
.border-right,
.border-bottom,
.border-top {
    border-color: var(--site-green) !important;
    border-width: 3px !important;;
}

.text-cursor {
    cursor: pointer;
}

.text-cursor:hover {
    text-decoration: underline;
}

.text-primary {
    color: var(--site-dark-blue) !important;
}

.text-secondary {
    color: var(--site-green) !important;
}

.text-simple {
    color: var(--site-font) !important;
}

img {
    max-width: 100%;
}

.alert p:last-child {
    margin-bottom: 0;
}

.btn-calendar {
    background-color: var(--site-green);
    color: #fff;
    border: 1px solid var(--site-green);
    font-weight: 700;
    border-radius: .75rem;
    margin: .5rem 0;
    max-width: 100%;
    width: 400px;
}

.btn-calendar:hover {
    background-color: var(--site-btn-green);
    border-color: var(--site-btn-green);
    color: #fff;
}

#site-content {
    background-color: #fff;
    padding-bottom: 49px;
}

#breadcrumb {
    background: #ffffff;
    padding-bottom: 1rem;
}

.breadcrumb {
    border-radius: 0;
    padding: .5rem 2.25rem;
    margin-bottom:0;
    background: #868786;
}

.breadcrumb-item a, .breadcrumb-item.active {
    color: #FFFFFF;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: '|';
    color: #FFFFFF;
}

/**********************************
Index page
***********************************/
#page-index .promo_wrapper-horizontal img,
#page-index .promo_wrapper-vertical img {
    max-width: 100%;
}

#page-index .ic_container {
    margin: 0;
}

@media all and (max-width: 1199px) {
    .brochure_col{
        flex: 0 0 50%;
        max-width: 50%;
    }
}


@media all and (min-width: 768px) {
    .border-md-0 {
        border: 0 !important;
    }
}


@media all and (max-width: 576px) {
    .border-sm-0 {
        border: 0 !important;
    }

    .brochure_col{
        flex: 0 0 100%;
        max-width: 100%;
    }

    /*  removed when adding new footer
    */
    /*#site-content {*/
    /*    margin-bottom: 6em;*/
    /*}*/
}